
.lead {
    color: #0c0f38;
    font-size: 21px;
    line-height: 1.4
}
.copyright {
    color: #fff; 
    position: fixed;
    width:100%;
    bottom:0px;
    line-height: 26px; 
     padding: 5px 0px;
     background: #0d1044; 
     
}

.copyright p {
     color: #fff;
     font-size: 18px;
     line-height: 22px;
     text-align: center;
}

.copyright a {
     color: #fffefe;
}

.copyright a:hover {
     color: #ff0000;
}

footer {
    position: fixed;
    width: 100%;
    height: 45px;
    left: 0;
    bottom: 0;
    background: #0c0f38; 
    color: #fff;
    font-size: 15px
}

/** end footer **/
